MS-DOS version of Irv Hoff's well known FILT7 program.  Excellent to
filter either assemly level source code files or standard ASCII text
files created by WordStar or other word processors.  Removes embedded
control characters, high bits set, unwanted trailing spaces, orphan
line feeds, soft carriage returns, soft hyphens, etc.  Then reports
on what it found, did.
